package cn.com.qmth.examcloud.core.questions.service.temp.vo;

/**
 * @author weiwenhai
 * @date 2018.7.22
 * @company qmth
 * @describle 填空题文本对象
 */
public class TestFillContent {

    private String Content;

    public String getContent() {
        return Content;
    }

    public void setContent(String content) {
        Content = content;
    }

}
